[project]
name = "nor-ssg"
requires-python = "==3.11"
dependencies = [
    "beautifulsoup4==4.13.4",
    "bibtexparser==1.4.3",
    "citeproc-py==0.8.2",
    "citeproc-py-styles==0.1.3",
    "feedgen==1.0.0",
    "l2m4m==1.0.4",
    "markdown==3.8",
    "pygments==2.19.1",
    "pymdown-extensions==10.14.3",
    "pyyaml==6.0.2"
]
readme = "README.org"
